/* ======= Base & Tokens ======= */
:root {
  --font-family: "Noto Sans JP", "Noto Sans", system-ui, -apple-system, Segoe UI, Roboto, Helvetica, Arial, sans-serif;
  --bg: #f5f5f5;
  --fg: #3a3a3a;
  --card: #fff;
  --muted: #717182;
  --border: #d1d5db;
  --brand: #b41d23;
  --brand-hover: #a01a1f;
  --brand-light: #f5e6e8;
  --black: #0f0f0f;
  --white: #fff;
  --accent: gold;
  --footer-bg: #1A1F2E;
  --nav-bg: #1b1f2d;
  --pink-100: #fde7ef;
  --pink-300: #f9b6c8;
  --pink-600: #d53f8c;
  --blue-100: #dbeafe;
  --blue-300: #93c5fd;
  --blue-600: #2563eb;
  --container: 1120px;
  --radius: 10px;
}

* {
  box-sizing: border-box;
}

html {
  font-family: var(--font-family);
  font-size: 14px;
}

body {
  margin: 0;
  /* background: var(--bg); */
  color: var(--fg);
  line-height: 1.7;
  font-family: var(--font-family);
}

img {
  max-width: 100%;
  height: auto;
  display: block;
}

a {
  color: inherit;
  text-decoration: none;
}
a:hover {
  color: inherit;
}

/* Breakpoints */
@media (min-width:640px) {
  :root {
    --gap: 24px;
  }
}

@media (min-width:768px) {
  :root {
    --gap: 28px;
  }
}

@media (min-width:1024px) {
  :root {
    --gap: 32px;
  }
}

/* Layout */
.container {
  max-width: var(--container);
  margin-inline: auto;
  padding-inline: 16px;
  z-index: 2;
  position: relative;
}

/* ======= Hero ======= */
.hero {
  position: relative;
  overflow: hidden;
  /* height: 500px;
  margin-top: -80px; */
  /* height: 800px;
  margin-top: -190px; */
  height: 950px;
  margin-top: -210px;
  background: linear-gradient(to right, var(--hero-from), var(--hero-to));
}

.hero__image {
  position: absolute;
  inset: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}

.hero__image img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  transform: scale(1);
  transform-origin: center;
}

.hero__ctas {
  position: absolute;
  left: 0;
  right: 0;
  /* bottom: 28px; */
  bottom: 50px;
  display: flex;
  gap: 26px;
  justify-content: center;
}

.pc-img {
  display: none;
}
.sp-img {
  display: flex;
}

@media (min-width:440px) {
  .hero__image img {
    transform: scale(.9);
  }
}

@media (min-width:500px) {
  .hero__image img {
    transform: scale(.7);
  }
}

@media (min-width:640px) {
  .hero {
    height: 600px;
    margin-top: -80px;
  }

  .hero__image img {
    transform: scale(.9);
  }

  .hero__ctas {
    bottom: 45px;
  }

  .sp-img {
    display: none;
  }
  .pc-img {
    display: flex;
  }
}

@media (min-width:768px) {
  .hero {
    height: 700px;
  }

  .btn--lg {
    height: 55px;
  }
}

@media (max-width:767px) {
  .hero__ctas {
    flex-direction: column;
    align-content: center;
    flex-wrap: wrap;
    gap: 16px;
  }
}

@media (max-width:400px) {
  .hero {
    height: 885px;
  }
}

/* font */
h3 {
  font-size: 26px;
  line-height: 1.3;
  color: #000;
  font-weight: 400;
  text-align: center;
  margin: 0 0 20px;
}

/* ======= Sections ======= */
.section {
  position: relative;
  overflow: hidden;
  padding: 85px 0;
}

.section--gray {
  background: #e3e3e3;
}

.section--offwhite {
  background: #f4f4f4;
}

.section__header {
  text-align: center;
  margin-bottom: 48px;
}

.label-pill {
  display: inline-block;
  padding: 10px 21px;
  border-radius: 999px;
  background: #0f0f0f;
  color: #fff;
  margin-bottom: 24px;
}

.section__title {
  font-size: 42px;
  line-height: 1.3;
  color: #000;
  font-weight: 400;
  margin: 0 0 28px;
}

.section__title .break {
  display: block;
}

.section__lead {
  font-size: 18px;
  /* color: #4b5563; */
  color: #000;
  /* max-width: 900px; */
  margin: 0 auto 56px;
}

.section__cta {
  display: flex;
  justify-content: center;
  margin: 45px 0 85px;
}

@media (max-width:1024px) {
  .section.why,
  .section.faq,
  .section.blog {
    padding-top: 0;
  }
}

@media (max-width: 590px) {
  .section__title {
    font-size: 34px;
  }
}

/* Decor */
.decor--network {
  position: absolute;
  top: 0;
  right: 0;
  width: 1000px;
  height: 1000px;
  pointer-events: none;
  opacity: .7;
}

.decor--network img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

/* ======= Features (3 cols) ======= */
.features-grid {
  display: grid;
  grid-template-columns: 1fr;
  gap: 24px;
}

@media (min-width:1024px) {
  .features-grid {
    grid-template-columns: repeat(3, 1fr);
  }
}

.feature-card {
  background: #fff;
  border: 1px solid var(--border);
  border-radius: 12px;
  padding: 40px 20px;
  display: flex;
  flex-direction: column;
  /* transition: transform .2s; */
}

/* .feature-card:hover {
  transform: translateY(-4px);
} */

.feature-card__head {
  margin-bottom: 30px;
}
.feature-card__body p:first-of-type {
  margin-top: 0;
}
.feature-card__body p:last-of-type {
  margin-bottom: 0;
}

/* .feature-card__title {
  font-size: 26px;
  line-height: 1.3;
  color: #000;
  font-weight: 400;
  text-align: center;
  margin: 0 0 20px;
} */

.feature-card__title .break {
  display: block;
}

.feature-card__thumb {
  position: relative;
}

.feature-card__body {
  color: #343434;
  font-size: 15px;
  line-height: 1.85;
}

.bullets {
  display: flex;
  flex-direction: column;
  gap: 8px;
}

.bullet {
  display: flex;
  gap: 8px;
  align-items: flex-start;
  color: #000;
  line-height: 1.5;
}

.bullet .dot {
  width: 6px;
  height: 6px;
  background: #0f0f0f;
  margin-top: 8px;
  flex-shrink: 0;
}

.feature-card__body .mt {
  margin-top: 12px;
}

/* ======= Wide Panels ======= */
.panel {
  background: #fff;
  border-radius: 16px;
  padding: 30px 16px 50px;
  /* border: 1px solid var(--border);
  transition: transform .2s; */
}

/* .panel:hover {
  transform: translateY(-4px);
} */

.panel+.panel {
  margin-top: 50px;
}

.panel__number {
  font-size: 65px;
  color: #000;
  opacity: .3;
  text-align: center;
  font-weight: 300;
}

/* .panel__title {
  font-size: 48px;
  color: #111;
  font-weight: 700;
  text-align: center;
  margin: 0 0 16px;
} */

.panel__lead {
  /* color: #555; */
  color: #343434;
  text-align: center;
  /* white-space: pre-line; */
  margin: 0 0 21px;
  font-size: 16px;
}

.panel__media {
  padding: 50px 0 42px;
}

.panel__media img {
  /* max-width: 900px; */
  max-width: 784px;
  margin: 0 auto;
  width: 100%;
  height: auto;
}

.panel__cta {
  display: flex;
  justify-content: center;
  margin-top: 28px;
}

@media (min-width:500px) {
  .panel {
    padding: 50px;
  }
}

/* Cases */
.cards {
  display: grid;
  gap: 32px;
}

.cards--cases {
  grid-template-columns: 1fr;
  margin-top: 49px;
  margin-bottom: 3rem;
}

@media (min-width:1024px) {
  .cards--cases {
    grid-template-columns: repeat(2, 1fr);
  }
}

.case {
  background: #fff;
  border: 1px solid var(--border);
  border-radius: 12px;
  /* box-shadow: 0 1px 2px rgba(0, 0, 0, .05); */
  padding: 30px 24px;
  height: 100%;
}

.caseLink:hover .case {
  transform: translateY(-4px);
  transition: .3s;
}

.case__head {
  /* padding: 0 0 30px; */
  /* margin-bottom: 30px; */
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 12px;
}

.case__service {
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
  }

.nr_badge {
  white-space: nowrap;
  display: inline-block;
  border-radius: 999px;
  padding: 5px 15px;
  font-size: 13px;
  background: var(--brand);
  color: #fff;
  font-weight: 600;
}

.badge--primary {
  background: var(--brand);
  color: #fff;
  margin-top: 2px;
}

.badge--blue {
  background: #dbeaff;
  color: #165dfc;
  border: 1px solid #165dfc;
}

.badge--pink {
  background: #f5e6e8;
  color: #b41d23;
  border: 1px solid #b41d23;
}

.badge--gray {
  background: #f1f1f1;
  color: #373737;
  border: 1px solid #373737;
}

.case__job {
  color: var(--brand);
  font-size: 16px;
}

.case__purpose {
  color: var(--brand);
  font-size: 16px;
}

.case__client {
  color: #000;
  font-weight: 700;
  font-size: 18px;
  margin-bottom: 0.5rem;
}

.case__title {
  margin: 0;
  color: var(--brand);
  border: 1px solid var(--brand);
  display: inline-block;
  padding: 3px 20px;
  font-weight: 700;
  font-size: 15px;
  width: 90%;
  text-align: center;
}

.case__subtitle {
  margin: 14px 0 8px;
  color: #000;
  font-size: 16px;
  font-weight: 400;
  text-align: center;
}

.case__list {
  margin: 0;
  padding-left: 0;
  display: flex;
  flex-direction: column;
  gap: 6px;
  color: #343434;
  font-size: 16px;
}

.case__list div {
  background: var(--brand);
  border-radius: 3.40282e38px;
  width: 7px;
  height: 7px;
  margin-top: 10px;
}

.case__list svg {
  color: var(--brand);
  margin-top: 6px;
}

.case__list li {
  list-style: none;
  position: relative;
  padding-left: 0;
  display: flex;
  /* align-items: center; */
  gap: 5px;
}

/* .case__list--check li::before {
  content: "";
  position: absolute;
  left: 0;
  top: .45em;
  width: 16px;
  height: 16px;
  mask: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="M20 6 9 17l-5-5" stroke="%23b41d23" stroke-width="2" fill="none" stroke-linecap="round" stroke-linejoin="round"/></svg>') center/contain no-repeat;
  background: var(--brand);
} */

@media (max-width: 545px) {
  .case__title {
    width: 100%;
  }
}

/* Nested blocks */
.nested-blocks {
  display: flex;
  flex-direction: column;
  gap: 24px;
  margin-top: 49px;
}

.nested-block {
  display: grid;
  grid-template-columns: 1fr;
  gap: 16px;
  background: #fff;
  border: 1px solid var(--border);
  border-radius: 16px;
  padding: 45px 24px;
}

.nested-block__content h3, .nested-block__content p {
  text-align: left;
}
.nested-block__content p {
  font-size: 16px;
}

.nested-block__title {
  font-size: 24px;
  font-weight: 400;
  margin: 0 0 12px;
}

.nested-block__media img {
  max-width: 250px;
  margin: 0 auto;
  width: 100%;
}

.nested-block--reverse .nested-block__media {
  order: 2;
}

@media (min-width:500px) {
  .nested-block {
    padding: 45px;
  }
}

@media (min-width:1024px) {
  .nested-block {
    grid-template-columns: 2fr 1fr;
    align-items: center;
  }

  .nested-block--reverse {
    grid-template-columns: 1fr 2fr;
  }
  .nested-block--reverse .nested-block__media {
    order: 0;
  }
}

/* ======= FAQ ======= */
.accordion {
  background: #fff;
  border-radius: 12px;
  /* border: 1px solid var(--border); */
  padding: 28px 16px 21px;
}

.accordion__item+.accordion__item {
  border-top: 1px solid #e5e7eb;
}

.accordion__summary {
  list-style: none;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 18px 8px;
  cursor: pointer;
  font-size: 18px;
  color: #000;
}

.accordion__summary::-webkit-details-marker {
  display: none;
}

.accordion__content {
  padding: 0 14px;
  font-size: 16px;
  color: #343434;
  border-left: 4px solid var(--brand);
  margin-left: 10px;
  margin-bottom: 21px;
  /* overflow: hidden;
  height: 0;
  transition: height 0.3s ease; */
}

.accordion__label {
  display: block;
  margin-bottom: 6px;
}

/* .accordion__text {
  white-space: pre-line;
} */

.accordion__item[open] .icon-16 {
  transform: rotate(180deg);
  transition: transform .2s;
}

@media (min-width:500px) {
  .accordion {
    padding: 28px 28px 21px;
  }
}

/* Problem solving CTA */
.problem-cta {
  border: 1px solid var(--border);
  background: #fff;
  border-radius: 16px;
  padding: 56px 16px;
  text-align: center;
}

.problem-cta__icon {
  width: 70px;
  height: 70px;
  margin: 0 auto 28px;
  border-radius: 16px;
  background: #000;
  display: flex;
  align-items: center;
  justify-content: center;
}

.problem-cta__title {
  font-size: 32px;
  color: #000;
  margin: 0 0 12px;
  font-weight: 700;
}

.problem-cta__lead {
  font-size: 16px;
  color: #343434;
  max-width: 900px;
  margin: 16px auto 35px;
}

.problem-cta__buttons {
  display: flex;
  gap: 16px;
  justify-content: center;
  flex-wrap: wrap;
}

@media (min-width:500px) {
  .problem-cta {
    padding: 56px;
  }
}

/* ======= Blog ======= */
.cards--blog {
  grid-template-columns: 1fr;
  margin: 70px 0 56px;
}

@media (min-width:768px) {
  .cards--blog {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (min-width:1024px) {
  .cards--blog {
    grid-template-columns: repeat(3, 1fr);
  }
}

.blog-card {
  background: #fff;
  border: 1px solid var(--border);
  border-radius: 12px;
  overflow: hidden;
  height: 100%;
}

.blog-card > a {
  display: flex;
  flex-direction: column;
  height: 100%;
  text-decoration: none;
  color: inherit;
}

.blog-card__media {
  aspect-ratio: 16/9;
  overflow: hidden;
}

.blog-card__media img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: transform .3s;
}

.blog-card:hover .blog-card__media img {
  transform: scale(1.05);
}
.blog-card:hover .blog-card__more {
  opacity: 0.9;
}

.blog-card__body {
  padding: 21px;
  display: flex;
  flex-direction: column;
  flex-grow: 1;
}

.blog-card__meta {
  display: flex;
  align-items: center;
  color: #6b7280;
  font-size: 14px;
  margin-bottom: 8px;
  gap: 8px;
}

.icon--accent {
  color: #b41d23;
}

.blog-card__title {
  font-size: 16px;
  color: #000;
  margin: 0 0 11px;
  font-weight: 700;
  text-align: left;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.blog-card__text {
  color: #343434;
  font-size: 14px;
  margin: 0 0 14px;
  display: -webkit-box;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.blog-card__more {
  color: var(--brand);
  display: flex;
  align-items: center;
  gap: 10px;
  font-weight: 600;
  font-size: 16px;
  margin-top: auto;
}

.tag {
  display: inline-block;
  border-radius: 6px;
  padding: 4px 6px;
  font-size: 12px;
}

.tag--corp {
  background: #f5e6e8;
  color: #b41d23;
}

.dot {
  margin: 0 6px;
}

/* ======= News ======= */
.tabs {
  display: flex;
  justify-content: flex-start;
  /* gap: 2px; */
  border-bottom: 1px solid #d1d5db;
  margin-bottom: 16px;
}

.tabs button:first-of-type {
  border-top-left-radius: 6.75px;
}
.tabs button:last-of-type {
  border-top-right-radius: 6.75px;
}

.tabs__btn {
  background: #f5f5f5;
  color: #343434;
  border: none;
  padding: 10px 24px;
  font-weight: 500;
  /* border-top-left-radius: 6px;
  border-top-right-radius: 6px; */
  font-size: 14px;
}

.tabs__btn.is-active {
  background: #2d2d2d;
  color: #fff;
}

.news-list {
  display: flex;
  flex-direction: column;
  gap: 12px;
  margin-bottom: 24px;
  overflow-y: auto;
  height: 230px;
}

.news-item {
  background: #fff;
  border: 1px solid var(--border);
  border-radius: 10px;
  padding: 16px;
  transition: box-shadow .2s;
}

/* .news-item:hover {
  box-shadow: 0 4px 10px rgba(0, 0, 0, .08);
} */

.news-item__row {
  display: flex;
  align-items: center;
  gap: 16px;
}

.news-item__date {
  font-size: 16px;
  color: #343434;
}

.news-item__title {
  font-size: 16px;
  color: #000;
}

.news-item__title:hover {
  color: #b41d23;
  text-decoration: underline;
}

@media (max-width:570px) {
  .news-list {
    margin-bottom: 0;
  }
  .news-item__row {
    gap: 10px 16px;
    flex-wrap: wrap;
  }

  .news-item__date {
    flex: 0 0 auto;
  }

  .news-item__title {
    flex: 0 0 100%;
  }
}

@media (max-width:418px) {
  .tabs__btn {
    padding: 10px 18px;
  }
}

@media (max-width:370px) {
  .tabs__btn {
    padding: 10px 12px;
  }
}